API-ReferenzEndpointsPlatform
Read an app's public status page
The data behind https://cloady.com/status/{workspaceSlug}/{appSlug}. Public: no token needed. `env` reads a preview or development app; production by default. Answers 404 when there is no such app.
Path Parameters
workspaceSlug*string
appSlug*string
Query Parameters
env?string
Value in
- "production"
- "preview"
- "development"
Response Body
application/json
application/json
curl -X GET "https://example.com/api/status/string/string"{ "title": "string", "state": "operational", "components": [ { "name": "string", "role": "web", "state": "operational", "uptime": 0, "days": [ { "day": "string", "uptime": 0 } ] } ], "incidents": [ { "service": "string", "startedAt": "string", "resolvedAt": "string", "minutesDown": 0 } ], "checkedAt": "string"}